/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  /*background-color: black; */
  color: white;
  font-family: 'Helvetica Neue', Helvetica, Sans-Serif;
}

h1 { color: lightgrey;
     font-size: 22px;
} 

h2 { color: black;
     font-size: 30px;
     background: red;
	   display: block;
	   left: 0px;
	   right: 0px;
	   width: 100%;
	   padding: 10px 0px;
	   text-align: center;
     } 

h3 { color: #ffffff;
     font-size: 14px;} 

h4 { color: #ffffff;
     font-size: 40px;} 
     
h5 { color: #ffffff;
     font-size: 4px;} 

p { font-size: 14px; }
p1 { font-size: 22px; 
     font-weight: 100;
     color: #ffffff;
     
}

iframe:focus {
  outline: none;
}

iframe[seamless] {
  display: block;
}



a:link {
  text-decoration: none ;
  color: black;
}

/*visited link  */
a:visited {
  color: black;
}

/* mouse over link */
a:hover {
  color: white;
}

/* selected link */
a:active {
  color: #000000;
} 


/* announcement bar */
#announcement{
	background: black;
	color: white;
	display: block;
	position: fixed;
	top: 0;
	left: 0px;
	right: 0px;
	width: 100%;
	padding: 5px 0px;
	text-align: center;
}

#announcement a{ 
        color: white; 
        text-decoration: strong; 
        font-weight: normal; 
}

#announcement a:hover{ 
        color: red; 
        text-decoration: strong; 
        font-weight: normal; 
}



.displayed {
    display: block;
    position:fixed;
    top: 40px;
    margin-left: auto;
    margin-right: auto }



#overflowTest {
  /*background-color:rgba(255,255,0,0.3);*/
  color: white;
  position: fixed;
  top: 220px;
  left: 0px;
	right: 0px;
	bottom: 0;
  /*padding: 15px;*/
  width: 100%;
  height: 100%;
  overflow: scroll;
}



.tdate{
	/*background: black;*/
	color: black;
	text-shadow: 1px 1px grey;
	font-family: 'Helvetica';
	font-size: 16px;
	text-align: left;
	vertical-align: central;
}

.tvenue{
	/*background: black;*/
	color: white;
	text-shadow: 1px 1px black;
	font-family: 'Courier New';
	font-size: 22px;
	text-align: left;
	vertical-align: top;
}

.tvenuesm{
	/*background: black;*/
	color: lightgrey;
	font-family: 'Helvetica';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}



.tcity{
	/*background: black;*/
	color: white;
	text-shadow: 1px 1px black;
	font-family: 'Courier New';
	font-size: 22px;
	text-align: left;
	vertical-align: top;
}



/* Main content */
.main {
  
  margin-top: 160px; /* Add a top margin to avoid content overlay */
} 


/* round corners */

.rcorners {
  border-radius: 25px;
  border: 2px solid #ffffff;
  padding: 10px; 
  font-family: Helvetica;
  /*width: 70px; */
  /*height: 15px;  */
}



.rcorners a:hover {
  color: white;
  text-align: center;
}

.rcorners a {
  color: white;
  text-align: center;
}

.container {
  position: relative;
  font-family: Helvetica;
}

.text-block {
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;
  /*background-color: black;*/
  color: white;
  font-family:Trebuchet MS;
	font-size:24px;
	font-weight:100;
  text-align: center;
  padding-left: 10%;
  padding-right: 10%;
}

.video-block {
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;

  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.vidfs-block {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;

  text-align: center;
  padding-left: 0px;
  padding-right: 0px;
}



.image-block {
  position: absolute;
/*top: 20px;-->*/
  bottom: 20px;
  left: 10px;
  right: 10px;

  text-align: right;
  padding-left: 10px;
  padding-right: 10px;
}


.textBio {
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background-color:rgba(255,0,0,0.3);
	border-radius:34px;
	border:0px solid #ffffff;
	/*display:inline-block;*/
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:22px;
	font-weight:100;
	padding:50px 50px;
	margin-left: 200px;
	margin-right: 200px;
  margin-bottom: 50px;
  text-decoration:none;
	text-shadow:0px 1px 0px #800900;
}


.social {
	padding:10px 10px;
	margin-left: 20px;
	margin-right: 20px;

}




.Button {
	/*box-shadow:inset 0px 1px 0px 0px #f5978e;/*
	/*background-color:#f24537;*/
	border-radius:34px;
	border:4px solid black;
	background-color:rgba(255,0,0,0.5);
	/*display:inline-block;*/
	cursor:pointer;

	font-family:Trebuchet MS;
	font-size:18px;
	font-weight:100;
	padding:11px 24px;
	margin:20px 2px;
	text-decoration:none;
	text-shadow:0px 1px 0px #800900;
}



.Button:hover {

  background-color:rgba(255,0,0,0.3);
	/*background-color:#c42020;*/
}

.Button:active {
  color:red;
	position:relative;
	top:1px;
}

  


.mysmButton {
	/*box-shadow:inset 0px 1px 0px 0px #f5978e;/*
	/*background-color:#f24537;*/
	border-radius:25px;
	border:2px solid black;
	background-color:rgba(255,0,0,0.5);
	/*display:inline-block;*/
	cursor:pointer;
	color: #000000;
	font-family:Helvetica;
  font-size:14px;
	padding:10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #800900;
}

.mysmButton:hover {
  color:#ffffff;
  background-color:rgba(255,0,0,0.3);
	/*background-color:#c42020;*/
}

.mysmButton:active {
  color:red;
	position:relative;
	top:1px;
}

 



/* RESPONSIVE MENU BAR */


body {
margin-top:40px; 

/*background-color: #292b31; */
}


.rc_nav {
  overflow: hidden;
/*  background-color: #363841; */
  text-align: center;
  z-index: 6;
}

.rc_nav a {
 display: inline-block;
 margin-right: -4px;  /* inline-block gap fix */
 /*background-color: green;*/
 color: #000000;
 padding: 5px 22px;
 margin-top: 2px;  
 text-decoration: none;
 font-family: Helvetica;
 font-size: 16px;
 -webkit-transition: background 0.3s linear;
 -moz-transition: background 0.3s linear;
 -ms-transition: background 0.3s linear;
 -o-transition: background 0.3s linear;
 transition: background 0.3s linear;
 z-index: 9;
}


.rc_nav a:hover {
 /* background: rgba(205, 0, 0, 0.5);*/
  color: #ffffff;
}

.rc_nav .icon {
  display: none;
}

.rc_content {
  /* background-color: #575b69; */
  text-align: center; 
  /*padding-left:14px; */
  font-family: Helvetica; 
  /*padding-top: 200px;  */
  /*color: #8e909b;*/
}


@media screen and (max-width: 820px) {
  .rc_nav a {display: none;}
  .rc_nav a.icon {
    float: right;
    display: block;
    width: 60px;
  }
}

@media screen and (max-width: 820px) {
  .rc_nav.responsive {position: relative; top: 73px;}
  .rc_nav.responsive .icon {
    position: fixed;
    right: 0;
    top: 0;
  }
  .rc_nav.responsive a {
    float: none;
    display: block;
    text-align: center;
  }

}




















